artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/imbens-linlog/mlruns/0/d0e976ea2b804de7b6f796faa5fa27ab/artifacts
end_time: 1575769625562
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: deleted
name: ''
run_id: d0e976ea2b804de7b6f796faa5fa27ab
run_uuid: d0e976ea2b804de7b6f796faa5fa27ab
source_name: ''
source_type: 4
source_version: ''
start_time: 1575769580424
status: 3
tags: []
user_id: light
